﻿body {
    font-size: 16px
}

html,
body {
    touch-action: manipulation
}

a:active,
a:hover {
    text-decoration: none
}

img {
    width: 100%
}

.btn-box {
    text-align: center;
    position: relative
}

.btn-box.rt {
    text-align: right
}

.btn-box.lt {
    text-align: left
}

.btn-box .btn-link {
    border-radius: 10px;
    padding: 10px;
    text-decoration: unset;
    border: none;
    background: none;
    color: #765673
}

.btn-box .btn-link i {
    margin: 0 5px;
    font-size: 110%
}

.btn-box .btn-link:active {
    background: #fff
}

.btn {
    border-radius: 5px;
    padding: 5px 10px;
    min-width: 60px;
    text-decoration: none;
    font-weight: 500;
    line-height: 24px;
    border: 1px solid #dcdcdc;
    background-color: #fff
}

.btn .icon {
    font-size: 24px;
    line-height: 24px;
    vertical-align: top
}

.btn-primary {
    width: 100%;
    border: 2px solid #f09c1a;
    background: linear-gradient(180deg, #f09c1a 25%, #feff83 100%);
    transition: all .1s ease-in-out;
    box-shadow: 0 0 10px #ffeb3b
}

.btn-primary:hover {
    border: 2px solid #f09c1a;
    filter: brightness(1.1)
}

.btn-login {
    align-items: center;
    appearance: none;
    background-color: #3EB2FD;
    background-image: linear-gradient(1deg, #4F58FD, #149BF3 99%);
    border-radius: 100px;
    border-width: 0;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-flex;
    height: auto;
    justify-content: center;
    line-height: 1.5;
    padding: 6px 25px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color .2s, background-position .2s;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: top;
    white-space: nowrap;
    transition: all 0.3s ease-in-out
}

.btn-login:active,
.btn-login:focus {
    outline: none
}

.btn-login:hover,
.btn-login:focus:not(:active) {
    color: #FFFFFF;
    box-shadow: rgba(40, 170, 255, 0.25) 0 0 0 0.125em
}

small.txt,
.txt-s {
    font-size: 14px;
    line-height: 14px
}

@media all and (min-width: 320px) and (max-width: 359px) {

    small.txt,
    .txt-s {
        font-size: 11px
    }
}

.txt {
    font-size: 16px;
    line-height: 16px;
    color: #381236
}

@media all and (min-width: 320px) and (max-width: 359px) {
    .txt {
        font-size: 13px
    }
}

.txt-b {
    font-size: 16px;
    line-height: 16px;
    display: inline-block;
    font-weight: bold
}

@media all and (min-width: 320px) and (max-width: 359px) {
    .txt-b {
        font-size: 13px
    }
}

.txt-link {
    color: #765673;
    text-decoration: underline
}

.txt-link:hover {
    color: #765673;
    text-decoration: none
}

.txt-star {
    color: #df1e38
}

.txt-imp {
    color: #df1e38
}

.txt-danger {
    color: #d32f2f
}

.txt-red {
    color: #df1e38
}

.txt-gray {
    color: #757575
}

.txt-primary {
    color: #765673
}

.txt-msg {
    color: #765673;
    font-size: 20px;
    line-height: normal
}

@media all and (min-width: 320px) and (max-width: 359px) {
    .txt-msg {
        font-size: 16px
    }
}

.txt-bold {
    font-weight: bold
}

.txt-bigMoney {
    font: italic bold 38px / 38px arial;
    display: inline-block
}

@media all and (min-width: 320px) and (max-width: 359px) {
    .txt-bigMoney {
        font-size: 33px;
        line-height: 33px
    }
}

.txt-emptyBox {
    display: inline-block;
    background: #f7eff5;
    border-radius: 100px;
    height: 22px;
    width: 100%
}

.txt-Up,
.txt-Down,
.txt-Same {
    position: relative;
    color: #381236;
    padding-left: 20px;
    text-align: left
}

.txt-Up::before,
.txt-Down::before,
.txt-Same::before {
    position: absolute;
    left: 0px;
    width: 15px;
    content: '▲';
    color: #765673;
    font-size: 12px;
    line-height: normal;
    text-align: left
}

.txt-Down::before {
    content: '▼'
}

.txt-Same::before {
    content: ''
}

.txt-version {
    font-size: 80%;
    line-height: normal
}

.form-group {
    position: relative;
    margin-bottom: 20px;
    text-align: right
}

.form-group label {
    position: absolute;
    top: -22px;
    left: 0;
    height: calc(1.5em + .75rem + 2px);
    line-height: 40px;
    font-size: 13px;
    color: #8a7b88;
    margin-bottom: 0;
    display: none
}

.form-group input.form-control {
    border: none;
    border-radius: 0;
    height: 40px;
    letter-spacing: 1px;
    padding: 5px 0 5px 0;
    margin-bottom: 3px;
    color: #381236
}

.form-group input.form-control::placeholder {
    color: #8a7b88;
    font-size: 115%
}

.form-group input.form-control:focus {
    box-shadow: none
}

.form-group input.form-control:focus::placeholder {
    font-size: 0
}

.form-group input.form-control:focus+label,
.form-group input.form-control:not(:placeholder-shown)~label {
    display: block
}

.form-group input.form-control[type="password"] {
    letter-spacing: 3px;
    font-weight: normal
}

.form-group input.form-control[type="password"]::placeholder {
    letter-spacing: 0;
    font-weight: normal
}

.form-group input.form-control[type="number"]::-webkit-outer-spin-button,
.form-group input.form-control[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance: textfield;
    margin: 0
}

.form-group input.form-control[readonly] {
    padding-left: 10px;
    background-color: #f5f5f5;
    border-color: #e0e0e0;
    color: #757575
}

.form-group input.form-control.disabled,
.form-group input.form-control[disabled] {
    color: #757575;
    background: none;
    background-color: #f4f4f4;
    padding-left: 5px;
    border-bottom: 1px solid #dcdcdc
}

.form-group .input-group {
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 5px
}

.form-group .input-group .form-control {
    border: none;
    margin-bottom: 0
}

.form-group .input-group .input-group-text {
    background: none;
    border: none;
    color: #bdbdbd
}

.form-group .input-group .input-group-text.txt {
    color: #381236
}

.form-group .input-group .input-group-text:first-child {
    padding-left: 0
}

.btn-resend {
    font-family: 'icomoon' !important;
    content: '\e9b4';
    margin-right: 5px
}

.dropdown-menu {
    border-radius: 10px;
    z-index: 1080;
    padding: 5px
}

.dropdown-menu li {
    width: 100%;
    text-align: left;
    border: none;
    padding-left: 35px;
    color: #666
}

.dropdown-menu li.selected {
    background: #dcdcdc;
    color: #161616
}

.dropdown-menu li.selected:before {
    position: absolute;
    font-family: 'icomoon';
    content: '\e90f';
    left: 10px;
    top: 8px;
    font-size: 150%
}

.fade:not(.show) {
    display: none
}

.tooltip {
    z-index: 1070;
    white-space: nowrap;
    display: inline-block;
    --bs-tooltip-bg: $gray-700
}

.tooltip .arrow::before {
    border-top-color: #424242
}

.tooltip .tooltip-inner {
    white-space: nowrap;
    background: #424242;
    box-shadow: 0 3px 10px #757575
}

@media screen and (min-width: 320px) and (max-width: 1023px) {
    .page-web .tooltip.bs-tooltip-bottom img {
        display: none
    }
}

.social-login {
    display: flex;
    flex-direction: column;
    gap: 10px;
    grid-column-start: 1;
    grid-column-end: 3;
    padding: 6% 4% 0 4%;
    width: 100%
}

.social-login .btn {
    background: #fff;
    border-radius: 10px;
    padding: 0;
    display: flex !important;
    justify-content: center;
    align-items: center;
    gap: 8px
}

.social-login .btn:hover,
.social-login .btn:active {
    box-shadow: 0 0 2px 2px #3333332e
}

.social-login .btn .txt {
    line-height: 40px;
    color: #5c5c5c
}

.social-login .btn.google .icon-google {
    background: url(../../../theme/images/src-common/FOOTER-img/browser/google.png) no-repeat center center;
    background-size: 100%;
    width: 17px;
    height: 17px
}

.social-login .btn.facebook {
    background: #1877f2
}

.social-login .btn.facebook:hover,
.social-login .btn.facebook:active {
    box-shadow: 0 0 2px 2px #3d91ff8c
}

.social-login .btn.facebook .txt {
    color: #fff
}

.social-login .btn.facebook i::before {
    color: #fff;
    font-size: 16px
}

.page-web.register-page {
    background-image: url(../../../theme/images/src-login/register-bg.jpg);
    background-position: center top;
    background-color: #212121;
    background-size: cover;
    background-attachment: fixed;
    margin: 0;
    min-height: 100vh;
    overflow-x: hidden
}

.page-web.register-page .page-wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 420px
}

.page-web.register-page .page-wrapper .page-header .header-logo {
    position: relative;
    text-align: center;
    padding: 15px 0 5px 0
}

.page-web.register-page .page-wrapper .page-header .header-logo img,
.page-web.register-page .page-wrapper .page-header .header-logo .logo {
    position: relative;
    width: 40%;
    margin: 0 auto
}

.page-web.register-page .page-wrapper .register-box {
    padding-top: 0;
    margin-bottom: 20px
}

.page-web.register-page .page-wrapper .register-box .panel-tit {
    position: relative;
    padding: 10px 0 0 0;
    text-align: center;
    margin-bottom: 10px;
    color: #fff;
    font-size: 150%;
    text-shadow: 0 2px 5px #000
}

.page-web.register-page .page-wrapper .register-box .panel-tit i {
    margin-right: 3px
}

.page-web.register-page .page-wrapper .register-box:not(.forgot-pwd-box) .panel-tit {
    display: none
}

.page-web.register-page .page-wrapper .register-box .panel {
    border-radius: 20px;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.8);
    background: #ffffffd8;
    width: 100%;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px)
}

.page-web.register-page .page-wrapper .register-box .panel .panel-body {
    position: relative;
    padding: 0 5% 1% 5%
}

.page-web.register-page .page-wrapper .register-box .panel .panel-body .txt-dl {
    padding: 3% 80px 0 0;
    display: block;
    text-align: left
}

.page-web.register-page .page-wrapper .register-box .panel .panel-body dt,
.page-web.register-page .page-wrapper .register-box .panel .panel-body dd {
    display: inline-block;
    font-size: 95%
}

.page-web.register-page .page-wrapper .register-box .panel .panel-body dt {
    font-weight: normal;
    font-size: 85%;
    color: #888
}

.page-web.register-page .page-wrapper .register-box .panel .panel-body .btn-language {
    position: absolute;
    right: 0
}

@media (max-width: 1023px) {
    .page-web.register-page .page-wrapper .register-box .panel .panel-body .btn-language {
        top: 2px
    }
}

@media (min-width: 1024px) {
    .page-web.register-page .page-wrapper .register-box .panel .panel-body .btn-language {
        top: 5px
    }
}

.page-web.register-page .page-wrapper .register-box .panel .panel-body .btn-language .btn {
    border: none;
    background: none;
    font-size: 95%
}

.page-web.register-page .page-wrapper .register-box .panel .panel-body .btn-language .btn .icon {
    vertical-align: middle;
    font-size: 120%
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from-group {
    padding: 8px 5px 2px 0;
    border-radius: 10px;
    background: #f1f1f1
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from-group .hr {
    position: relative;
    margin: 10px;
    text-align: center;
    color: #b3b3b3
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from-group .hr::after,
.page-web.register-page .page-wrapper .register-box .panel .panel-from-group .hr::before {
    content: '';
    position: absolute;
    top: 10px;
    left: 2%;
    width: 40%;
    border-bottom: 1px solid #cfcfcf
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from-group .hr::after {
    left: auto;
    right: 2%
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from-group .panel-from i.icon {
    left: 5px !important
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from-group .panel-from input {
    background: #fff !important
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from:last-child {
    padding-bottom: 10px
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group {
    padding: 0;
    border-radius: 5px;
    margin: 0 0 5px 0
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .dropdown {
    width: 100%
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .dropdown .icon-flag {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    width: 30px;
    height: 20px
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .dropdown button {
    width: 100%;
    color: #b3b3b3;
    height: 40px;
    padding: 5px 35px 5px 10px;
    border-radius: 5px;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: #f1f1f1 url(../../../theme/images/src-common/OTHER-img/arrow/sel-arrow-down.png) no-repeat right center;
    background-size: 30px;
    border-color: transparent;
    cursor: pointer;
    text-overflow: ellipsis;
    text-align: left
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .dropdown button:disabled {
    cursor: no-drop
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .dropdown button:focus {
    border-color: #FFBF00;
    background: #fff url(../../../theme/images/src-common/OTHER-img/arrow/sel-arrow-down.png) no-repeat right center;
    background-size: 30px;
    box-shadow: none
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .dropdown button:disabled {
    background-color: #f1f1f1;
    border-color: #c9c9c9;
    color: #757575
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .dropdown .dropdown-menu {
    max-height: 40vh;
    overflow-y: auto
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group label {
    top: auto;
    display: block;
    text-align: left;
    position: relative;
    color: #757575;
    line-height: 14px;
    height: 20px;
    padding: 0
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .form-control {
    border-radius: 5px;
    background: #fff;
    letter-spacing: 0;
    font-size: 100%;
    padding: 5px 0 5px 10px;
    line-height: normal;
    margin: 0;
    border: 1px solid #f1f1f1
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .form-control:hover {
    border-color: #FFBF00
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .form-control:focus {
    border-color: #FFBF00;
    background: #fff
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .form-control:focus:hover {
    border-color: #FFBF00;
    background: #fff
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .form-control::placeholder {
    color: #afafaf;
    font-size: 90%
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group.form-SMS .btn {
    position: absolute;
    right: 4px;
    top: 24px;
    font-size: small;
    border-radius: 5px;
    padding: 3px 10px
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group.form-SMS .btn.btn-SMS {
    background-color: #f58a33;
    color: #fff
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group.form-SMS .btn.btn-SMS .txt-SMS::before {
    content: 'SMS Code'
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group.form-SMS .btn.btn-SMS .txt-resend::before {
    content: 'Resend'
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group.form-SMS .btn.disabled {
    background-color: #b4b4b4
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .checkbox-label {
    position: relative;
    white-space: nowrap;
    margin-bottom: 15px
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .checkbox-label input[type=checkbox] {
    visibility: hidden
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .checkbox-label .checkbox-input {
    display: inline-block;
    position: relative;
    width: 30px;
    height: 30px;
    vertical-align: top
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .checkbox-label .checkbox-input:checked+.checkbox-txt::before {
    border-color: #f58a33;
    background: #f58a33
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .checkbox-label .checkbox-input:checked+.checkbox-txt::after {
    color: #fff
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .checkbox-label .checkbox-input:disabled+span.challengeGamesSelect {
    opacity: 0.4;
    cursor: not-allowed
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .checkbox-label .checkbox-txt {
    display: inline-block;
    vertical-align: top;
    width: 90%;
    line-height: 30px;
    margin-left: 6px;
    color: #757575;
    font-size: 14px;
    white-space: normal
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .checkbox-label .checkbox-txt::before {
    content: '';
    position: absolute;
    left: 0;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    border: 1px solid #dedede;
    background: #fff
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group .checkbox-label .checkbox-txt::after {
    position: absolute;
    font-family: 'icomoon';
    content: "\e90f";
    top: 0;
    left: 0;
    font-size: 30px;
    color: #dedede
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group.checkbox-terms .checkbox-label .checkbox-txt {
    line-height: 1.1
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group.checkbox-terms .checkbox-label .checkbox-txt::after {
    top: -1px
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group.checkbox-terms .checkbox-link {
    position: relative;
    display: block;
    width: fit-content;
    margin-left: 50px;
    font-size: 14px;
    line-height: 25px;
    color: #f58a33;
    text-decoration: underline
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .form-group.checkbox-terms .checkbox-link::before {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    left: -12px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 5px;
    background: #f58a33
}

.page-web.register-page .page-wrapper .register-box .panel .panel-from .td.relative .icon {
    position: absolute;
    left: -5px;
    top: 20px;
    border-radius: 20px;
    font-size: 150%;
    color: #666;
    line-height: 40px;
    width: 40px;
    margin-top: 0;
    background: #f1f1f1
}

.page-web.register-page .page-wrapper .register-box .panel-footer {
    background: #f1f1f1;
    padding: 20px 3% 10px 3%;
    text-align: center;
    border-radius: 0 0 21px 21px;
    display: grid;
    grid-template-columns: 80% 20%;
    justify-items: center
}

.page-web.register-page .page-wrapper .register-box .panel-footer .btn-primary {
    height: auto;
    position: relative;
    border-radius: 5px;
    box-shadow: none;
    font-size: 130%;
    line-height: 34px;
    width: 92%;
    margin: 0;
    background: linear-gradient(0deg, #FFBF00, #e0841a);
    color: #FFFFFF;
    border-radius: 50px;
    text-shadow: 0 1px 2px #8b581d;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.3), inset 0 0.0625rem 0.125rem 0 rgba(255, 255, 255, 0.7)
}

.page-web.register-page .page-wrapper .register-box .panel-footer .btn-primary:hover {
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.3), inset 0 0.0625rem 0.125rem 0 rgba(255, 255, 255, 0.7)
}

.page-web.register-page .page-wrapper .register-box .panel-footer .btn-primary:disabled {
    opacity: 1;
    cursor: inherit;
    text-shadow: 0 1px 2px #545454;
    border-color: #999999;
    background: linear-gradient(0deg, #a39e8f, #8c8173);
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.3), inset 0 0.0625rem 0.125rem 0 rgba(255, 255, 255, 0.7)
}

.page-web.register-page .page-wrapper .register-box .panel-footer .btn-login {
    width: 92%;
    line-height: 45px;
    padding: 0 10px;
    color: #e0841a;
    border: none;
    border-radius: 50px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
    white-space: nowrap;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center
}

.page-web.register-page .page-wrapper .register-box .panel-footer .btn-login:hover {
    box-shadow: 0 3px 5px 0 rgba(255, 150, 64, 0.192)
}

.page-web.register-page .page-wrapper .register-box .panel-footer .info-box {
    grid-column-start: 1;
    grid-column-end: 3;
    padding: 20px 20px 10px 20px;
    width: 100%
}

.page-web.register-page .page-wrapper .register-box .panel-footer ul.info-box {
    margin-bottom: 0;
    padding-bottom: 0;
    text-align: left
}

.page-web.register-page .page-wrapper .register-box .panel-footer ul.info-box li {
    text-align: left;
    font-size: 80%;
    color: #757575
}

.page-web.register-page .page-wrapper .register-box .panel-footer .policy-area-menu {
    grid-column-start: 1;
    grid-column-end: 3;
    position: relative;
    background: #e2e2e2;
    border: 1px solid #ffffff52;
    border-radius: 100px;
    padding: 5px 5px 5px 40px;
    margin: 8px auto;
    display: inline-block;
    text-align: left;
    box-shadow: 0 1px 2px #d6d6d6 inset
}

.page-web.register-page .page-wrapper .register-box .panel-footer .policy-area-menu .icon-shield-check {
    position: absolute;
    left: 3px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 25px;
    color: #bf955d;
    background: #f1f1f1;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    border-radius: 100px
}

.page-web.register-page .page-wrapper .register-box .panel-footer .policy-area-menu .txt-link {
    color: #df9f4b;
    padding: 0px 5px;
    margin-right: 10px;
    white-space: nowrap;
    line-height: 30px;
    font-size: 80%;
    text-align: left
}

.page-web.register-page .page-wrapper .register-box .panel-footer .policy-area-menu .txt-link:hover {
    text-decoration: underline
}

.page-web.register-page .page-wrapper .register-box .panel-footer .SSO {
    margin: 0;
    justify-content: center;
    gap: 12px;
    padding-left: 3%;
    padding-right: 1%;
    grid-column-start: 1;
    grid-column-end: 3;
    width: 100%
}

.page-web.register-page .page-wrapper .register-box .panel-footer .SSO .SSO-btn {
    margin-top: 8px;
    padding: 8px 16px;
    line-height: normal;
    border-radius: 100px;
    background: linear-gradient(#595d70 0%, #323542 40%);
    color: #fff;
    width: auto;
    width: 100%;
    text-align: center
}

.page-web.register-page .page-wrapper .register-box .panel-footer .SSO .SSO-btn.facebook {
    background: #4385f5;
    border: 1px solid #4385f5
}

.page-web.register-page .page-wrapper .register-box .panel-footer .SSO .SSO-btn.facebook span::before {
    color: #fff;
    margin-right: 8px
}

.page-web.register-page .page-wrapper .register-box .panel-footer .SSO .SSO-btn.google {
    background: #fff;
    color: #000;
    border: 1px solid #4385f5
}

.page-web.register-page .page-wrapper .register-box .panel-footer .SSO .SSO-btn.google span {
    padding-left: 18px;
    line-height: 1
}

.page-web.register-page .page-wrapper .register-box .panel-footer .SSO .SSO-btn.google span::before {
    content: '';
    position: absolute;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/5/53/Google_%22G%22_Logo.svg);
    background-size: cover;
    background-repeat: no-repeat;
    transform: translate(-22px, 1px);
    width: 16px;
    height: 17px
}

@media screen and (min-width: 320px) and (max-width: 1023px) {
    .page-web.register-page .page-wrapper .register-box {
        width: 90%;
        margin: 0 auto 30px auto;
        padding-top: 0
    }
}

.page-web.register-page .tooltip-inner img {
    width: 75px;
    height: 75px;
    object-fit: contain
}

.register-page .form-group {
    text-align: inherit
}

.register-page .iti {
    width: 100%
}

.register-page .iti input {
    border-radius: 5px;
    border: 1px solid #ebebeb;
    height: 40px;
    text-align: left;
    width: 100%
}

.register-page .iti input:focus:hover {
    border-color: #FFBF00
}

.register-page .iti__selected-flag {
    padding: 0 10px 0 15px
}

.register-page .iti__selected-flag:focus {
    outline: 0
}

@media screen and (min-width: 320px) and (max-width: 1023px) {

    .page-web .tooltip.bs-tooltip-bottom img,
    .page-web .tooltip.bs-tooltip-top img {
        display: none
    }
}

.page-web.register-page.device-mobile .register-box {
    width: 90%;
    margin: 0 auto 30px auto;
    padding-top: 0
}

.page-web.register-page.BETTO67 .page-wrapper .page-header .header-logo img.logo {
    width: 100%;
    border-radius: 10px;
    margin-bottom: 5px
}

.page-web.register-page.BETTO67.device-PC .page-wrapper .page-header .header-logo img.logo {
    width: 100%;
    border-radius: 10px;
    margin-bottom: 5px;
    height: 90px;
    object-fit: cover
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel-tit {
    text-align: center;
    margin-bottom: 20px
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel-tit p {
    font-size: 16px
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box a.btn {
    background: transparent;
    border: none;
    outline: none;
    font-size: 15px
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .info-loginname {
    background: transparent !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 4px;
    padding: 12px !important;
    white-space: pre-line;
    font-size: 16px !important;
    text-align: center !important
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .info-loginname::before {
    display: none
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .info-loginname i {
    background: #fff;
    border-radius: 100px;
    width: 60px;
    height: 60px;
    font-size: 40px;
    line-height: 55px
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel {
    background: transparent;
    box-shadow: none
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body {
    border-radius: 20px;
    padding-top: 30px;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.8);
    background: #ffffffd8;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    min-height: 105px
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from {
    margin: 0;
    padding: 0 0 12px 0
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from .td.relative .icon {
    width: 35px;
    line-height: 35px
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from .nav {
    justify-content: center;
    border-bottom: 1px solid #f09c1a;
    margin-bottom: 8px
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from .nav .nav-item {
    width: 50%
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from .nav .nav-item .btn {
    width: 100%;
    font-weight: 400;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background: transparent;
    border-bottom: 1px solid transparent
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from .nav .nav-item .btn.active {
    background: #f09c1a;
    color: #fff;
    border-color: #f09c1a
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from .tab-pane {
    margin-bottom: 10%
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from .tab-pane.tab-SMS .form-group .btn.btn-SMS {
    background: #f09c1a;
    color: #fff
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from .tab-pane.tab-SMS .form-group .btn.btn-SMS.disabled {
    background: #606060
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from .tab-pane.tab-SMS .form-group.phoneSMS .iti .iti__selected-flag {
    padding: 0 6px 0 8px
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from .tab-pane.tab-SMS .form-group.phoneSMS .iti input.form-control {
    padding: 4px 0 4px 100px !important
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from .tab-pane.tab-SMS .form-group.phoneSMS .btn.btn-SMS {
    color: #f09c1a;
    background: #fff
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from .tab-pane.tab-SMS .form-group.phoneSMS .btn.btn-SMS:hover,
.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from .tab-pane.tab-SMS .form-group.phoneSMS .btn.btn-SMS:focus,
.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from .tab-pane.tab-SMS .form-group.phoneSMS .btn.btn-SMS:active {
    background: rgba(240, 156, 26, 0.1)
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from .tab-pane .form-login {
    margin: 16px 0
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from-group {
    background: transparent;
    padding: 0
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .panel-from-group>.panel-from {
    min-height: 170px
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .form-group {
    padding: 0px
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .form-group.form-SMS .btn.btn-SMS {
    right: 5px;
    top: 25px
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .form-group label .sms-countdown {
    margin: 0
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .form-group .btn {
    font-size: 14px
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .form-group .btn.btn-primary {
    position: relative;
    height: auto;
    border-radius: 5px;
    font-size: 130%;
    line-height: 34px;
    width: 100%;
    background: linear-gradient(0deg, #FFBF00, #e0841a);
    color: #FFFFFF;
    border-radius: 8px;
    text-shadow: 0 1px 2px #8b581d;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.3), inset 0 0.0625rem 0.125rem 0 rgba(255, 255, 255, 0.7)
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .form-group .btn.btn-primary:hover {
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.3), inset 0 0.0625rem 0.125rem 0 rgba(255, 255, 255, 0.7)
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-body .form-group .btn.btn-primary:disabled {
    opacity: 1;
    cursor: inherit;
    text-shadow: 0 1px 2px #545454;
    border-color: #999999;
    background: linear-gradient(0deg, #a39e8f, #8c8173);
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.3), inset 0 0.0625rem 0.125rem 0 rgba(255, 255, 255, 0.7)
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-footer {
    background: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column
}

.page-web.forgot-pwd-page .page-wrapper .forgot-pwd-box .panel .panel-footer .txt-link {
    font-size: 14px;
    color: #fff
}

.page-web.forgot-pwd-page .modal-box {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 2501
}

.page-web.forgot-pwd-page .modal-box.show {
    pointer-events: auto
}

.page-web.forgot-pwd-page .modal-box.show .modal-mask {
    display: block
}

.page-web.forgot-pwd-page .modal-box.show .modal-main {
    transform: translate(-50%, -50%);
    opacity: 1;
    top: 50%;
    left: 50%;
    visibility: visible;
    transition: opacity 0.3s ease, transform 0.3s ease, visibility 0s linear 0s
}

.page-web.forgot-pwd-page .modal-box.hide {
    pointer-events: none
}

.page-web.forgot-pwd-page .modal-box.hide .modal-main {
    transform: translate(-50%, -60%);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, transform 0.3s ease, visibility 0s linear 0.3s
}

.page-web.forgot-pwd-page .modal-box .modal-mask {
    position: fixed;
    z-index: unset;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    overflow: hidden;
    display: none
}

.page-web.forgot-pwd-page .modal-check .modal-main {
    position: absolute;
    border: 2px solid #f09c1a;
    width: 90%;
    border-radius: 12px;
    background-color: #fff;
    max-width: 450px;
    padding: 1rem;
    min-height: auto
}

.page-web.forgot-pwd-page .modal-check .modal-main p {
    color: #333;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 24px;
    margin: 0;
    font-size: 18px;
    gap: 12px
}

.page-web.forgot-pwd-page .modal-check .modal-main p::before {
    content: '\ea1c';
    font-family: 'icomoon' !important;
    font-size: 42px;
    margin: 0;
    line-height: 40px;
    color: #f09c1a
}

.page-web.forgot-pwd-page .modal-check .modal-main .btn-Submit {
    min-height: 40px;
    min-width: 50%;
    margin: 15px 0;
    color: #fff;
    text-shadow: 0 1px 2px #8b581d;
    background: linear-gradient(0deg, #FFBF00, #e0841a);
    border-radius: 8px;
    text-shadow: 0 1px 2px #8b581d
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .title {
    padding: 15px 0;
    text-align: center
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .title p {
    margin: 0;
    color: #666
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .birthday input {
    background: #fff
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .birthday input:focus {
    border: 1px solid #FFBF00
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .edit-input,
.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .edit-textarea {
    width: 100%;
    color: #757575;
    background: #fff;
    margin: 0;
    padding: 5px 0 5px 10px;
    font-size: 100%;
    letter-spacing: 0;
    line-height: normal;
    border-radius: 5px;
    border: 1px solid #f1f1f1
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .edit-input:focus,
.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .edit-textarea:focus {
    background: #fff;
    border-color: #FFBF00
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .edit-input::placeholder,
.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .edit-textarea::placeholder {
    color: #b3b3b3;
    font-size: 100%;
    letter-spacing: 0
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .edit-input:focus::-webkit-input-placeholder,
.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .edit-textarea:focus::-webkit-input-placeholder {
    color: transparent
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .box-image.valid-size+.box-image.valid-size+.file-size-info {
    display: none
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .formTitle {
    color: #757575;
    font-size: 13px;
    line-height: 14px;
    height: 20px;
    margin: 0
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .file-size-info {
    color: #757575;
    font-size: 13px;
    margin: 5px 0 0
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .box-image {
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    width: 100%;
    height: 150px;
    position: relative;
    outline: 2px dashed #afafaf;
    border-radius: 8px;
    overflow: hidden
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .box-image:nth-of-type(1) {
    margin-right: 8px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .box-image.valid-size figure {
    position: relative;
    z-index: 1
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .box-image.invalid-size figure {
    position: relative;
    z-index: -1
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .box-image .customFileInput {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    text-align: center;
    padding-top: 20px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .box-image .customFileInput .icon {
    font-size: 70px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .box-image .customFileInput .icon::before {
    color: #afafaf
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .box-image .customFileInput .icon-lotto-userB {
    position: relative
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .box-image .customFileInput .icon-lotto-userB::after {
    position: absolute;
    content: '';
    width: 50px;
    height: 35px;
    left: 30px;
    bottom: -5px;
    background: url(https://img.mpsimg.com/theme/images/temp/img-id.svg) no-repeat;
    background-size: contain
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .box-image .customFileInput .caption {
    text-align: center;
    color: #757575;
    font-size: 14px;
    line-height: 18px;
    margin: 10px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .box-image figure {
    margin: 0;
    width: 100%;
    height: 100%;
    background: #fff
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .box-image figure img {
    object-position: center;
    object-fit: contain;
    height: -webkit-fill-available
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .d-flex {
    gap: 1%
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .d-flex .dropdown .dropdown-menu {
    width: 100%;
    min-width: 100%
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .d-flex .dropdown .dropdown-menu .dropdown-item span {
    min-width: auto
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .dropdown {
    width: 100%
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .dropdown.w-30per {
    width: 33%
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .dropdown button {
    color: #757575;
    background-color: #FFF
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .dropdown button span {
    width: 190px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .dropdown button:disabled {
    background-color: #dddfe1;
    border-color: #b3b3b3;
    color: #757575
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .dropdown .dropdown-menu {
    width: 100%;
    border-radius: 5px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .dropdown .dropdown-item {
    padding: 0.25rem 0.5rem;
    white-space: inherit
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .dropdown .dropdown-item img {
    position: absolute
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .dropdown .dropdown-item span {
    min-width: 220px;
    line-height: 25px;
    word-wrap: break-word
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .dropdown .dropdown-item.inputSearch {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    padding: 5px 0;
    background: #fff;
    z-index: 10
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .dropdown .dropdown-item.inputSearch input {
    border: 1px solid #ccc;
    height: 30px;
    border-radius: 5px;
    width: 100%;
    padding-left: 35px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .panel-from .dropdown .dropdown-item.inputSearch .icon-search {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 5px;
    left: 0;
    text-align: center;
    line-height: 30px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .res-country img,
.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .loc-country img,
.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .citizenship img {
    width: 25px;
    height: 25px;
    margin-right: 3px;
    position: absolute;
    left: 8px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .res-country .dropdown-menu,
.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .loc-country .dropdown-menu,
.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .citizenship .dropdown-menu {
    padding: 0 5px 5px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .res-country .dropdown-item span,
.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .loc-country .dropdown-item span,
.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .citizenship .dropdown-item span {
    padding-left: 28px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .res-country .dropdown .btn,
.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .loc-country .dropdown .btn,
.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .citizenship .dropdown .btn {
    padding-left: 38px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .res-country .dropdown .btn span,
.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .loc-country .dropdown .btn span,
.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .citizenship .dropdown .btn span {
    width: 175px;
    margin-left: 0
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-body .occupation .dropdown-menu {
    padding-bottom: 40px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-footer {
    padding: 20px 3%;
    justify-content: center
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-footer .btn {
    font-size: 20px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel .panel-footer .btn:disabled {
    cursor: inherit;
    opacity: 1;
    text-shadow: 0 1px 2px #545454;
    border-color: #999999;
    background: linear-gradient(0deg, #a39e8f, #8c8173)
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.editMode .panel-body .box-viewMode {
    display: none
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.editMode .panel-body .box-editMode {
    display: block
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.editMode .panel-footer {
    grid-template-columns: 70%
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.editMode .panel-footer .back,
.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.editMode .panel-footer .submit {
    display: none
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.editMode .panel-footer .next {
    display: inline-block
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.viewMode .panel-body .box-editMode {
    display: none
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.viewMode .panel-body .box-viewMode {
    display: block
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.viewMode .panel-body .box-viewMode .view-imgBox {
    margin: 0 10px 15px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.viewMode .panel-body .box-viewMode .view-imgBox p {
    color: #666;
    font-size: 13px;
    margin-bottom: 5px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.viewMode .panel-body .box-viewMode .view-imgBox figure {
    aspect-ratio: auto 3 / 2;
    margin: 0;
    width: 100%;
    height: 100%;
    background: #f1f1f1;
    margin-bottom: 10px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.viewMode .panel-body .box-viewMode .view-imgBox figure img {
    object-position: center;
    object-fit: contain;
    height: -webkit-fill-available
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.viewMode .panel-body .box-viewMode .view-infoBox {
    margin: 0 10px 15px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.viewMode .panel-body .box-viewMode .view-infoBox img {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 3px;
    vertical-align: middle
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.viewMode .panel-body .box-viewMode .view-infoBox .view-label {
    color: #666;
    font-size: 13px;
    margin-bottom: 5px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.viewMode .panel-body .box-viewMode .view-infoBox .view-input {
    color: #999;
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 1.2;
    word-wrap: break-word
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.viewMode .panel-body .box-viewMode .view-infoBox .view-input img {
    position: absolute
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.viewMode .panel-body .box-viewMode .view-infoBox .view-input span {
    padding-left: 25px
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.viewMode .panel-footer {
    grid-template-columns: 40% 60%
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.viewMode .panel-footer .next {
    display: none
}

.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.viewMode .panel-footer .back,
.page-web.register-page.VerifyIdentity .page-wrapper .register-box .panel.viewMode .panel-footer .submit {
    display: inline-block
}

.page-web.register-page.VerifyIdentity .imageModal .modal-main {
    border-radius: 15px
}

.page-web.register-page.VerifyIdentity .imageModal .modal-top {
    padding: .5rem 1rem;
    justify-content: flex-end
}

.page-web.register-page.VerifyIdentity .imageModal .modal-top .icon-close {
    font-size: 30px
}

.page-web.register-page.VerifyIdentity .imageModal .modal-top .icon-close:hover {
    color: #e0841a
}

.page-web.register-page.VerifyIdentity .imageModal .modal-layout .icon-close {
    cursor: pointer;
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 30px
}

.page-web.register-page.VerifyIdentity .imageModal .modal-layout .icon-close:hover {
    color: #e0841a
}

.page-web.register-page.VerifyIdentity .imageModal .modal-layout .img-fluid {
    margin-bottom: 10px;
    max-height: 70vh;
    object-fit: contain;
    object-position: center
}

.page-web.register-page.VerifyIdentity .imageModal .modal-layout .image-info {
    font-size: 14px;
    color: #757575;
    margin: 0
}

.page-web.register-page.VerifyIdentity .imageModal .modal-footer {
    justify-content: center
}

.page-web.register-page.VerifyIdentity .rolldate-container .rolldate-panel {
    left: 50%;
    transform: translateZ(0) translateX(-50%)
}

.page-web.register-page.VerifyIdentity .rolldate-container li {
    display: block
}

.device-PC .rolldate-panel {
    max-width: 420px
}